@CHARSET "ISO-8859-1";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote{margin:0;padding:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

body {
    font-family:Arial, Helvetica, Sans-serif;
    font-size:12px;
    color:#000;
    line-height:18px;
    margin:10px 7px 0 7px;padding:0;border:0;
	background:#a6a6a6 url(img/menu2/bg.png) repeat-x top left;
}

/* clear fix */
.clear { clear:both; }

/* links */
A, A:visited { color: #000; text-decoration:underline; }
A:hover { color: #eb6752; }

.separator {border-bottom: 1px solid #000;}
strong { font-weight: bold; }

/* general img and icon */
.icon-author { background:url(img/buttons/author.png) no-repeat right; padding-right:20px; }
.icon-comment { background:url(img/buttons/comment.png) no-repeat left; margin-left: 8px; padding-left:16px; font-size: 11px; }
.icon-view { background:url(img/buttons/view.png) no-repeat left; margin-left: 8px; padding-left:16px; font-size: 11px; }
.icon-download { background:url(img/buttons/download_small.png) no-repeat left; margin-left: 8px; padding-left:16px; font-size: 11px; }
.icon-wip { background:url(img/buttons/wip.png) no-repeat 0 0px; padding-left:20px; }
.icon-nowip {  }
.icon-fp {background: url(img/buttons/fp.png) no-repeat 0 0px; padding-left:20px; }
.icon-vp {background: url(img/buttons/vp.png) no-repeat 0 0px; padding-left:20px; }
.icon-pc {background: url(img/buttons/computer.png) no-repeat 0 0px; padding-left:20px; }
.icon-tables {background: url(img/buttons/tables.png) no-repeat 0 0px; padding-left:20px; }
.img-homepage { background:url(img/buttons/home.png) no-repeat 0 0px; width:16px; height:16px; border-width:0px; vertical-align: middle; background-color: transparent; }
.img-first-page { background:url(img/buttons/first.png) no-repeat 0 0px; width:16px; height:16px; border-width:0px; vertical-align: middle; background-color: transparent; }
.img-previous-page { background:url(img/buttons/previous.png) no-repeat 0 0px; width:16px; height:16px; border-width:0px; vertical-align: middle; background-color: transparent; }
.img-next-page { background:url(img/buttons/next.png) no-repeat 0 0px; width:16px; height:16px; border-width:0px; vertical-align: middle; background-color: transparent; }
.img-last-page { background:url(img/buttons/last.png) no-repeat 0 0px; width:16px; height:16px; border-width:0px; vertical-align: middle; background-color: transparent; }
.icon-more { background:url(img/buttons/more.png) no-repeat; padding-left:20px; vertical-align:middle; }
.icon-add { background:url(img/buttons/add.png) no-repeat; padding-left:20px; vertical-align:middle; }
.icon-delete { background:url(img/buttons/delete.png) no-repeat; padding-left:20px; vertical-align:middle; }
.icon-gopinball {background: url(img/buttons/gopinball.png) no-repeat; padding-left:20px;}
.icon-viewsmall {background: url(img/buttons/viewsmall.png) no-repeat; padding-left:10px;}

/* general H styles */
H1 { font-weight:bold; font-size:16px; margin-bottom: 10px; color:#444; font-variant: small-caps; }
H1 A, H1 A:visited { font-weight:bold; font-size:14px; text-decoration:none; color:#444; text-shadow: 0px 0px 1px #ccc; }
H1 A:hover { color:#eb6752; }

.button {
	padding:2px 5px 2px 5px;
	color:#444;
	margin:4px 4px 4px 4px; 
	text-shadow: 1px 1px 0 #fff;
	border:1px solid #444;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-radius: 3px;
	background:transparent url(img/buttons/button-bg-on.png) repeat-x top left;
}

.button:hover {
    background:transparent url(img/buttons/button-bg-off.png) repeat-x top left;
}

/* form */
TABLE.form { border:0; margin-bottom:5px; border-top:1px solid #999; width:100%; background-color:#fff; }
TABLE.form-centered { width:auto !important;margin:auto;border-top:none; }
TABLE.form th, TABLE.form td { padding:2px; text-align: left; vertical-align: top;  }
TABLE.form th.title { font-weight: bold; background-color: #dcdcdc; border-bottom:1px solid #999; }
TABLE.form th.clickable { cursor:pointer; }
TABLE.form td.label { font-weight: bold; background-color: #fff; width:20%; padding:2px; }
TABLE.form td.input { font-weight: bold; background-color: #fff; width:auto; padding:2px; }
TABLE.form INPUT { width:auto; margin:0; }
TABLE.form TEXTAREA { width:99%; height:120px; margin:0;  }
BUTTON.form { margin:0 0 5px 160px; }
.back { float: right; }
div.info { color:#663; font-weight: bold; background-color:#ffc; border:1px solid #663; padding:4px; margin:4px; font-size: 10px; width: 300px; margin: auto; text-align: center; }
    
/* icons */
.icon { background-repeat: no-repeat; background-position: 1px 2px; padding: 4px 10px 2px 21px; }
.icon-news { background-image: url('img/buttons/news.png'); }

/* main layout */
.layout { width:100%; }
.layout-col-left { vertical-align:top; width:20%; }
.layout-col-center { vertical-align:top; width:60%; }
.layout-col-right { vertical-align:top; width:20%; }
.layout-col-minwidth-img { background-image:url(img/spacer.png); width:293px; height:1px; padding:0; margin:0; visibility: hidden; }
.layout-col-minwidth-img-home { background-image:url(img/spacer.png); width:672px; height:1px; padding:0; margin:0; visibility: hidden; }
.layout-col-minwidth-img-table { background-image:url(img/spacer.png); width:678px; height:1px; padding:0; margin:0; visibility: hidden; }

/* menu */
#banner { height: 87px; padding: 0; margin:0;}
#banner .logo { position: absolute; top:0px; left: 10px; z-index: 10; }
#menu { position:absolute; top: 60px; left: 15px; padding:0; list-style:none; width:auto; }
#menu LI { height: 23px; float:left; margin-right:20px; }
#menu LI:hover { background-image:url(img/menu2/menu-bg.png); cursor:pointer; }
#menu LI:hover A { color:#ff4e00; }
#menu LI A { color: #eee; font-weight:bold;  text-transform: uppercase; text-shadow: none; text-decoration:none; }
#menu LI A:hover { color:#ff4e00; }
#login { position:absolute; top: 0px; left: 0px; padding:0; list-style:none; width:100%; z-index: 1; }
#login LI { color:#ccc; height: 30px; float:right; padding:5px 10px 0 10px; background: #161a1d; }
#login LI A { color: #fff; text-shadow: none; text-decoration:none;  }
#login LI.left { -moz-border-radius-bottomleft: 7px 7px; border-bottom-left-radius: 7px 7px; }
#login LI.right { -moz-border-radius-bottomright: 7px 7px; border-bottom-right-radius: 7px 7px; margin-right:15px; }
#login LI A:hover { color:#ff4e00; }
#login a span.lang-fr {background: url(img/flag/fr.png) no-repeat 1px; padding-left:20px; padding-bottom: 3px;}
#login a span.lang-en {background: url(img/flag/en.png) no-repeat 1px; padding-left:20px; padding-bottom: 3px;}

/* sub bar */
.sub { height:31px; margin-bottom:2px; margin:auto}
.sub-left { background-color:transparent; }
.sub-center { background:transparent url(img/sub_bg.png) repeat-x top left; font-size:12px; vertical-align:top; padding: 4px 30px 0 30px; }
.sub-right { background-color:transparent; }
.sub img { vertical-align:top; }
.sub a.left {float:left; }
.sub a.right {float:right; }
.sub em.info { padding-left: 20px; background: url(img/buttons/info.png) no-repeat; color:#448; font-weight: bold; }
.sub em.warn { padding-left: 20px; background: url(img/buttons/warn.png) no-repeat; color:#840; font-weight: bold; }
.sub em.error { padding-left: 20px; background: url(img/buttons/error.png) no-repeat; color:#844; font-weight: bold; }

/* boxes */
#box {
    border: 1px solid #404040;
    background-color:#fff;
    -moz-border-radius-topleft: 2px 2px;
    border-top-left-radius: 2px 2px;
    -moz-border-radius-topright: 2px 2px;
    border-top-right-radius: 2px 2px;
    margin:0 4px 8px 4px;
    -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
}
#box .no-margin { padding: 0 !important; }
#box .header {
    border: 0;
    background: #1e1e1e url(img/menu2/box-bg.png) repeat-x top left;
    background-color: #363636; 
    height:22px; 
    vertical-align: middle; 
}
#box .header span { padding:0 5px 0 5px; font-family:arial, helvetica, dans-serif; font-size:11px; font-weight:bold; color:#eee; text-shadow: 0 -1px 0px #000; text-transform: uppercase; }
#box .content { background-color:#fff; font-family:arial, helvetica, sans-serif; font-size:12px; color:#555; padding:4px; }
#box .date2 { font-size:10px; margin-right:5px; margin-left: 2px; }
#box .content div.more { text-align:right; padding-right:4px; border-top:1px solid #aaa; }

.formEditLink {float: right; height:0px;}
.formEditLink INPUT {background:none; border:none; float: right; font-size: 9px; font-family: Arial,Helvetica,sans-serif; margin-top:7px; margin-right:10px; color:#aaa; text-shadow: 0 -1px 1px #000;}
.formEditLink INPUT:hover {color:#eb6752;}

/* news */
.news { margin: 5px; clear:left; background-color: #fff;}
.news .summary { margin-bottom: 10px; font-weight:bold; }
.news .date { font-size:10px; float:right; margin-left: 10px; margin-top:2px; color: #888}
.news .more { clear:both; }
.news .more A { float:left; }
.news .text { margin-bottom:10px; }
.news-commentlist { border-top :1px solid #999; background-color: #dcdcdc; padding-bottom:5px; }
.news-commentlist .title { font-weight:bold; padding:15px 5px 0 5px; }
.news-commentlist .nav { font-weight:bold; margin:0; padding:0; width:auto; background:transparent url(img/buttons/button-bg-on.png) repeat-x top left; border-top:1px solid #999; text-align:center }
.news-commentlist .nav A { padding: 2px 4px 2px 4px; line-height:19px; border-right:1px solid #999;; text-shadow: 0px 0px 1px #ccc }
.news-commentlist .nav img { margin-top :-2px; }
.news-commentlist .nav A, .news-commentlist .nav A:visited { color:#444; font-weight:bold; text-decoration:none; background:transparent url(img/buttons/button-bg-on.png) repeat-x top left; border-right:1px solid #999; }
.news-commentlist .nav .first { border-left:1px solid #999; }
.news-commentlist .nav A:hover, .news-commentlist .nav .selected { color:#000; font-weight:bold; text-decoration:none; background:transparent url(img/buttons/button-bg-off.png) repeat-x top left; border-right:1px solid #999; }
.news-commentlist .nav .selected { color:#444; line-height:19px;  border-right:1px solid #999; border-bottom:1px solid #999; padding: 2px 4px 2px 4px; }
.news-commentlist .comment { padding:5px; margin:5px 5px 0 5px; border: 1px solid #999; background-color:#fff;-moz-border-radius: 7px; border-radius: 7px;-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4); }
.news-commentlist .comment .date { font-size:10px; float:none; margin-right:5px; }
.news-commentform { border-top:1px solid #999; padding:5px; }
.news-commentform .title { font-weight:bold; }
.news-commentform P { margin-top:5px; }
.news-commentform TEXTAREA { width:99%; height:150px; }
.we-need-you IMG { float:left; margin: 4px 0 4px 10px; } 
.we-need-you H1 { text-align: center; margin-top:4px; } 
.we-need-you p { text-align: center;  } 


/* about */
div.about { margin:auto; margin-bottom: 20px;text-align: center;  text-shadow: 1px 1px 0 #432; color:#eee;}

/* table list (for other boxes - not the main table list) */
.table-list { border-spacing: 1px; border-collapse: collapse; width:100%; margin:0; }
.table-list .col-img {text-align: center; vertical-align: top; margin: 0; padding: 0; line-height: 1px; background-color:#444;}
.table-list .col-info {text-align: left;  vertical-align: top; width:100%; padding-left:4px; }
.table-list .line-first {border-top-width: 0px !important; }
.table-list .line-1 { background-color: #fff; border-top: 1px solid #fff; }
.table-list .line-2 { background-color: #ebebeb; border-top: 1px solid #fff; }
.table-list .date { font-size:10px; float:right; margin-right:5px; margin-left: 2px; color:#888 }
.table-list .date2 { font-size:10px; margin-right:5px; margin-left: 2px; }
.table-list .col-info .more { margin-top: 10px }
.table-list  A.table-list-title { font-weight:bold; font-size:14px; color:#444; text-shadow: 1px 1px 0 #fff; font-variant: small-caps; text-decoration: none; }
.table-list .col-nowrap {text-align: left; vertical-align: top; padding-left:4px;white-space: nowrap; }
.table-list .col-wrap {text-align: left; vertical-align: top; padding-left:4px;white-space: normal; }
.table-list .col-number {text-align: right; vertical-align: top; padding-right:4px;white-space: nowrap; }
.table-list .col-center {text-align: center; vertical-align: top; white-space: nowrap; }
.table-list .col-bold { font-weight: bold; }
.table-list th { background-color: #999; border-bottom: 1px solid #654; color:#fff; font-weight: bold; }
.table-list th.center {text-align:center;}
.table-list th.right {text-align:right; padding-right:4px; }
	
/* div containing ads */
div.ad {line-height: 1px;}

/* search form in tables */
.table-search { background-color:#fff; width:100%; }
.table-search table { border:0; margin-bottom:5px; border-spacing: 1px; border-collapse: collapse; width:auto;  margin:0; margin:auto; }
.table-search th, TABLE.form td { padding:2px; text-align: left; vertical-align: top;  }
.table-search td.label { font-weight: bold; background-color: #fff; text-align: right; padding: 2px 10px 2px 2px; white-space: nowrap; width:auto; }
.table-search td.input { font-weight: bold; background-color: #fff; white-space: nowrap; width:auto; padding:2px; }
.table-search INPUT { margin:0; }
.table-search SELECT { margin:0; }

/* views and action for text decoration */
.table-list-detail { margin :4px; }
.table-list-views { float:right; margin :4px; }
.table-list-sort { float:right; margin-right:20px; }
.view-list { background:url(img/buttons/view-list.png) no-repeat 0 0px; padding-left:20px; padding-right:4px; }
.view-thumb { background:url(img/buttons/view-thumb.png) no-repeat 0 0px; padding-left:20px; padding-right:4px; }
.write { background:url(img/buttons/write.png) no-repeat 0 0px; padding-left:20px; }
.delete { background:url(img/buttons/delete.png) no-repeat 0 0px; padding-left:20px; }
.list { background:url(img/buttons/wiew-list.png) no-repeat 0 0px; padding-left:20px; }

/* nav on the table list */
.table-list-nav { background-color: #dcdcdc; border-bottom:1px solid #999; border-top:1px solid #999; text-align: center; padding:0; margin:0; width:100%; }
.table-list-nav .nav { font-weight:bold; margin:0; padding:0; width:auto;background:transparent url(img/buttons/button-bg-on.png) repeat-x top left; }
.table-list-nav .nav A { padding: 2px 4px 2px 4px; line-height:19px; border-right:1px solid #999; text-shadow: 0 1px 0 #fff; }
.table-list-nav .nav img { margin-top :-2px; }
.table-list-nav .nav A, .table-list-nav .nav A:visited { color:#444; font-weight:bold; text-decoration:none; background:transparent url(img/buttons/button-bg-on.png) repeat-x top left; border-right:1px solid #999; }
.table-list-nav .nav .first { border-left:1px solid #999; }
.table-list-nav .nav A:hover, .table-list-nav .nav .selected { color:#000; font-weight:bold; text-decoration:none; background:transparent url(img/buttons/button-bg-off.png) repeat-x top left; border-right:1px solid #999; }
.table-list-nav .nav .selected { color:#444; line-height:19px;  border-right:1px solid #999; border-bottom:1px solid #999; padding: 2px 4px 2px 4px; }

/* thumbnail view */
.table-list td.thumbnail {vertical-align: top; padding:10px; width:33%; }
.table-list td.thumbnail .image {text-align: center; }
.table-list td.thumbnail p { text-align: center; }

/* table details */
.table-detail { margin-left: 10px; }
.table-detail td.title { font-weight: bold; vertical-align: top; text-align: right; padding-right: 5px; white-space: nowrap; }

/* table score */
#pinball-score { float:right; padding:0 5px 0 5px; margin:0 5px 0 5px; border: 1px solid #999; background-color:#fff; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2); overflow: hidden; background-color:#eee; }
#pinball-score H1 { font-family: Arial, sans-serif; font-weight:bold; font-size:16px; font-style:normal; font-variant: small-caps; margin: 0 0 4px 0; color:#444; text-align: center; }
#pinball-score .scores { width:200px; padding: 0; border: 1px solid #ff4e00; background-color: #111; -moz-border-radius: 3px;  border-radius: 3px; overflow:auto; height: 140px; }
#pinball-score .scores table { width:100%; }
#pinball-score .scores table td { vertical-align: top; color: #ff4e00; }
#pinball-score .scores .score { padding: 4px 4px 0 4px; vertical-align:middle; }
#pinball-score .scores .value { font-family: 'Squada One', Courier New, Courier, monospace; padding-right:10px; font-size:20px; text-align:left; white-space:nowrap; padding: 4px 4px 0 4px; }
#pinball-score .scores .name { font-size:11px; text-align:right; padding:0 4px 4px 4px; border-bottom: 1px solid #ff4e00; }
#pinball-score .scores .name a, #pinball-score .scores .name a:hover { text-decoration:none; }
#pinball-score .form table {border:1px solid #ccc; margin-bottom:5px; }
#pinball-score .form-link { text-align:center; }

/* random table */
.table-random { text-align: center; }

/* pinball comment */
.pinball-rating { margin: 5px 0 20px 0; text-align:center; }
.pinball-download { margin: 5px 0 20px 5px; text-align:center; }
TABLE.comment { border:0; margin-bottom:5px; border:1px solid #999; width:auto; background-color:#dcdcdc; width:100%; }
TABLE.comment th, TABLE.comment td { padding:2px; vertical-align: top;  }
TABLE.comment th.title { font-weight: bold; background-color: #dcdcdc; border-bottom:1px solid #999; }
TABLE.comment td.label { font-weight: bold; background-color: #dcdcdc; padding:2px; }
TABLE.comment td.input { font-weight: bold; background-color: #dcdcdc; padding:2px; }
TABLE.comment TEXTAREA { width:99%; height:80px; margin:0;  }
.submit { text-align: center; }
.comment-list { height:500px; overflow: auto; margin-top:20px; }
.comment-line1 { padding: 5px; background-color: #fff;  }
.comment-line2 { padding: 5px; background-color: #ebebeb;  }
.comment-line2 P { overflow-wrap: break-word;   word-wrap: break-word;   -ms-word-break: break-all;  word-break: break-all;  word-break: break-word;  -ms-hyphens: auto;  -moz-hyphens: auto;  -webkit-hyphens: auto;  hyphens: auto; }
.comment-line2 IMG { max-width: 200px; max-height: 300px; }
.comment-rate { float:right; }

/* accordion */
.accordion-arrow-on { background:url(img/buttons/accordion-down.png) no-repeat 0 0px; width:16px; height:16px; border-width:0px; vertical-align: middle; background-color: transparent; float:right; }
.accordion-arrow-off { background:url(img/buttons/accordion-up.png) no-repeat 0 0px; width:16px; height:16px; border-width:0px; vertical-align: middle; background-color: transparent; float:right; }

/* stats */
.tipStatIcon { background-image:url(img/buttons/stats.png) !important; width:16px; height:16px; }
.img-stat { opacity: 0.3; filter:alpha(opacity=30); moz-opacity: 0.3; }
.img-stat:hover { opacity: 1; filter:alpha(opacity=100); moz-opacity: 1; }
.x-container { background-color: #ccc; }

/* star table */
.pinball-rate { border: 0px; margin: auto; border-collapse: collapse; }
.pinball-rate td { padding: 0; margin:0; text-align: left; vertical-align: middle; }
.star-container { float:left; width:17px; height:16px; text-indent:-999em; cursor:pointer; display:block; background:url(img/stars/star.gif) no-repeat 0 0px; overflow:hidden }
.star-on { background-position: 0 -16px;}
.star-selected { background-position: 0 -32px; }
.star-reset-container { float:left; width:17px; height:16px; text-indent:-999em; cursor:pointer; display:block; background:url(img/stars/delete.gif) no-repeat 0 0px; overflow:hidden }
.star-reset-on { background-position: 0 -16px; }


/* tabs */

#tabs { margin:5px; }
#tabs ul {
    width: 100%;
}
#tabs li {
    height: 23px;
    float:left;
    background-image:url(../layout/img/menu2/box-bg.png);cursor:pointer;
    border-top:1px solid #404040;
    border-left:1px solid #202020;
    padding:0 8px 0 8px;
    -moz-border-radius-topleft: 4px 4px;
    border-top-left-radius: 4px 4px;
    -moz-border-radius-topright: 4px 4px;
    border-top-right-radius: 4px 4px;   
}
#tabs li.end {
    border-right:1px solid #404040; 
}
/* #tabs li:hover, */
#tabs li.on {
    border-top:1px solid #aaa;
    border-left:1px solid #aaa;
    background-image:none;
    background-color: #ebebeb;
}
#tabs li:hover a { color: #ff4e00; text-shadow: 1px 1px 0px #002; }
#tabs li.on a {
    color: #404040;
    text-shadow: none;
}

#tabs li a {
    text-decoration:none; 
    font-family:arial, helvetica, dans-serif;
    font-size:11px; font-weight:bold;
    color:#eee;
    text-shadow: 0 -1px 0px #000;
    text-transform: uppercase;
}
#tabs div {
    border-left: 1px solid #aaa;
    border-right: 1px solid #ebebeb;
    border-bottom: 1px solid #aaa;
    background-color:#ebebeb; 
    font-family:arial, helvetica, sans-serif; 
    font-size:12px; 
    color:#555; 
    padding:4px;
    overflow:auto;
    height:500px;
}

/* hosted page */
#hosted { }
#hosted .item { 
	padding:5px; margin:10px 10px 10px 10px; border: 1px solid #999; background-color:#fff;
	-moz-border-radius: 7px; border-radius: 7px;
    -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
}
#hosted .item:hover { background-color: #eee; cursor: pointer; }
#hosted .item:hover a { color:#ff4e00; }
#hosted img { float:left; margin-right : 10px;}
#hosted  h1 { margin-bottom: 5px; }



/* tags */

.tagsPopup {
	opacity: 0; 
	display: none;
	overflow: auto;
	position: fixed; 
	
	border:1px solid;
	-moz-border-radius: 5px; border-radius: 5px;
	background-color: #ebebeb;
	padding: 5px;
	} 

.tags1 span {
	border:1px solid;
	-moz-border-radius: 8px; border-radius: 8px;
	padding: 3px 6px;
	margin: 2px 2px 2px 2px;	
	background-color: #ebebff;
	}
	
.tags2 span {
	border:1px solid;
	-moz-border-radius: 8px; border-radius: 8px;
	padding: 3px 6px;
	margin: 2px 2px 2px 2px;	
	background-color: #ffebeb;
	}



/*!
 * Ext Core Library 3.0
 * http://extjs.com/
 * Copyright(c) 2006-2009, Ext JS, LLC.
 *
 * MIT Licensed - http://extjs.com/license/mit.txt
 */
/* Stars */
.ux-rating-reset, .ux-rating-star { float:left; width:17px; height:15px; text-indent:-999em; cursor:pointer; display:block; background:transparent; overflow:hidden }
.ux-rating-reset,.ux-rating-reset a { background:url(img/stars/delete.gif) no-repeat 0 -16px }
.ux-rating-star, .ux-rating-star a { background:url(img/stars/star.gif) no-repeat 0 0px }
.ux-rating-reset a, .ux-rating-star a { display:block; width:16px; height:100%; background-position:0 0px }
.ux-rating-star-on a { background-position:0 -16px!important }
.ux-rating-star-hover a { background-position:0 -32px }
.ux-rating-reset-hover a { background-position:0 -16px }
.ux-rating-disabled a { cursor:default !important }
.ux-rating-star { background:transparent!important; overflow:hidden!important }
.ext-ie .ux-rating-clearfix { zoom: 1; }
.ux-rating-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }




/*!
 * Ext Core Library 3.0
 * http://extjs.com/
 * Copyright(c) 2006-2009, Ext JS, LLC.
 *
 * MIT Licensed - http://extjs.com/license/mit.txt
 */
/*lightbox*/
#ux-lightbox { position: absolute; left: 0; width: 100%; z-index: 15000; text-align: center; line-height: 0; }
#ux-lightbox img { width: auto; height: auto; }
#ux-lightbox a img { border: none; }
#ux-lightbox-outerImageContainer { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#ux-lightbox-imageContainer { padding: 10px; }
#ux-lightbox-loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; background: url(img/lightbox/lb-load.gif) no-repeat center 15%; }
#ux-lightbox-hoverNav { position: absolute; top: 0;left: 0; height: 100%; width: 100%; z-index: 10; }
#ux-lightbox-imageContainer > #ux-lightbox-hoverNav { left: 0; }
#ux-lightbox-hoverNav a{ outline: none; }
#ux-lightbox-navPrev, #ux-lightbox-navNext { width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#ux-lightbox-navPrev { left: 0; float: left;}
#ux-lightbox-navNext { right: 0; float: right;}
#ux-lightbox-navPrev:hover, #ux-lightbox-navPrev:visited:hover { background: url(img/lightbox/lb-prev.png) left 33% no-repeat; }
#ux-lightbox-navNext:hover, #ux-lightbox-navNext:visited:hover { background: url(img/lightbox/lb-next.png) right 33% no-repeat; }
#ux-lightbox-outerDataContainer {  margin: 0 auto; width: 100%; }²
#ux-lightbox-dataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; overflow: auto; line-height: 1.4em; }
#ux-lightbox-data{	padding:0 10px; color: #666; }
#ux-lightbox-data #ux-lightbox-details{ width: 80%; float: left; text-align: left; }
#ux-lightbox-data #ux-lightbox-caption{ font-weight: bold;	}
#ux-lightbox-data #ux-lightbox-imageNumber{ display: block; clear: left; padding-bottom: 1.0em;	}
#ux-lightbox-data #ux-lightbox-navClose{ background: url(img/lightbox/lb-close.gif) no-repeat; width: 66px; height: 22px; float: right;  padding-bottom: 0.7em; outline: none;}
#ux-lightbox-data #ux-lightbox-navClose:hover{ background-image: url(img/lightbox/lb-close-over.gif);}
#ux-lightbox-overlay, #ux-lightbox-shim{ border: 0; position: absolute; top: 0; left: 0; z-index: 14999; width: 100%; height: 500px; background-color: #fff; padding: 0; margin: 0; }
#ux-lightbox-shim { z-index: 89; background-color: transparent; filter: alpha(opacity=0); }






/*!
 * Ext Core Library 3.0
 * http://extjs.com/
 * Copyright(c) 2006-2009, Ext JS, LLC.
 *
 * MIT Licensed - http://extjs.com/license/mit.txt
 */
.ux-carousel-container { overflow: hidden; position: relative; }
.ux-carousel-slides-wrap { position: absolute; top: 0; left: 0; }
.ux-carousel-slide { float: left; overflow: hidden; text-align: center;}
.ux-carousel-nav { height: 29px; width: 100%; background-color: #fff; position: absolute; top: 0; left: 0; opacity: 0.7; filter:alpha(opacity=70);}
.ux-carousel-caption { font-size: 20px; float: left; padding: 2px 5px; margin: 0; text-transform: none; color: black; overflow: hidden; height: 29px; width: 100px; }
.ux-carousel-nav-prev,.ux-carousel-nav-next,.ux-carousel-nav-play { height: 24px; display: block; float: right; margin: 2px 0; background-position: 0 24px; }
.ux-carousel-nav .ux-carousel-nav-prev { background-image: url('img/carousel/prev.png'); width: 31px; }
.ux-carousel-nav .ux-carousel-nav-next { background-image: url('img/carousel/next.png'); margin-right: 2px; width: 30px; }
.ux-carousel-nav-play { background-image: url('img/carousel/play_pause.png'); width: 24px; }
.ux-carousel-nav-play:hover { background-position: 0 0; }
.ux-carousel-nav-play.ux-carousel-playing { background-position: 24px 24px; }
.ux-carousel-nav-play.ux-carousel-playing:hover { background-position: 24px 0; }
.ux-carousel-nav-prev:hover,.ux-carousel-nav-next:hover { background-position: 0 48px; }
.ux-carousel-nav-prev.ux-carousel-nav-disabled, .ux-carousel-nav-next.ux-carousel-nav-disabled { background-position: 0 0; }
